uuid: 9e9f9a3d-4fdb-4df3-866a-fc60514857e6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_text_align_header
    - node.type.ct_page
  module:
    - options
id: node.ct_page.field_text_align_header
field_name: field_text_align_header
entity_type: node
bundle: ct_page
label: Align
description: ''
required: false
translatable: false
default_value:
  -
    value: br
default_value_callback: ''
settings: {  }
field_type: list_string
